Installion's Lion Logo

Installion.co.uk

How To Install libavahi-qt4-1 On Debian 7

To install libavahi-qt4-1 just follow these instructions.

Install libavahi-qt4-1

Avahi Qt 4 integration libraryDebian 7.0libs0.6.31-2
sudo apt-get install libavahi-qt4-1

Which will install libavahi-qt4-1 and any other packages on which it depends.

Package Data

Packagelibavahi-qt4-1
Version0.6.31-2
MaintainerUtopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Home pagehttp://avahi.org/
DescriptionAvahi Qt 4 integration library
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies